




.cta_popup_overlay, .login_popup_overlay {
    background: transparent;
    display: none;
    min-height: 100px;
    width: 379px;
    z-index: 100000;
}

.cta_popup_overlay .close, .login_popup_overlay .close {
    display: block;
    position:absolute;
    top: -11px;
    right: -11px;
    width: 32px;
    height: 32px;
    background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/layover/close.png?v=20160411.134.115) top left no-repeat;
    z-index: 1;
}

 .calltoaction_popup-boxtop {
   position: relative;
   display: block;
   width: 379px;
   height: 10px;
   background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/layover/top.png?v=20160411.134.115) top left no-repeat;
   }

.calltoaction_popup-boxcontent {
   position: relative;
   display: block;
   width: 379px;
   padding: 0;
   padding-bottom: 0px;
   font-size: 12px;
   background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/layover/center.png?v=20160411.134.115) top left repeat-y;
   }

.calltoaction_popup-boxbottom {
   position: relative;
   display: block;
   width: 379px;
   height: 10px;
   font-size: 0;
   line-height: 0;
   background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/layover/bottom.png?v=20160411.134.115) top left no-repeat;
   }

.calltoaction_popup-boxcontent h2 {
   color: #333;
   margin-bottom: 8px;
   text-align: left;
   }
.calltoaction_popup-boxcontent ul {
   margin-left: 10px;
   list-style-type: none;
   list-style-position: outside;
   text-align: left;
   }
.calltoaction_popup-boxcontent ul li {
   margin: 0 0 8px 0;
   padding: 0;
   font-size: 11px;
   line-height: 1.2em;
   background: transparent url(http://cdn.ghstatic.com/images/site/zylom/deluxe/page/bullit.gif?v=20160411.134.115) 0 3px no-repeat;
   font-weight: normal;
   padding-left: 20px;
   text-align: left;
   }




	#terms-box .calltoaction_popup-boxcontent{
		text-align:left;
	}
	 
	.overlay_buttons{
		display:block;
		width:322px;
		margin: 0 0 0 21px;
		text-align:center;
		font-size: 11px;
	}

	.overlay_button1, .overlay_button2{
		display:block;
		float:left;
		width:151px;
		margin:20px 0 0 86px;
	}
	
	#leftButton, #rightButton{ 
		display:block;
		width:115px;
		height:75px;
		margin:auto;
	}
	
	#leftButton:hover, #rightButton:hover{ 
    	background-position: 0 -75px;
	}
	
	.overlay_banner_fp{
		display:block;
		width:363px;
		height:51px;
		margin-left:-2px;
		background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/layover/bottom_text_2.jpg?v=20160411.134.115) top center no-repeat;		
	}

	.overlay_banner_fp .text{
		display:block;
		width:255px;
		height:40px;
		margin-left: 95px;
		padding-top: 10px;
		font-weight:bold;
		color:#C446D6;
	}
	
	.overlay_banner_ft{
		display:block;
		width:363px;
		height:51px;
		margin-left:-2px;
		background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/layover/bottom_text_3.jpg?v=20160411.134.115) top center no-repeat;		
	}
	
	.overlay_banner_ft .text{
		display:block;
		width:255px;
		height:40px;
		margin-left: 95px;
		padding-top: 10px;
		font-weight:bold;
		color:#a77200;
	}
	
	.overlay_banner_login{
		display:block;
		width:363px;
		height:51px;
		margin-left:-2px;
		background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/layover/bottom_text_1.jpg?v=20160411.134.115) top center no-repeat;		
	}
	
	.overlay_banner_login .text{
		display:block;
		width:340px;
		height:40px;
		margin-left: 10px;
		padding-top: 10px;
		color:#BE733C;
	}	
	
	.overlay_choosetext{
		display:block;
		font-weight:bold;
		margin: 0 0 5px 10px;
		font-size:14px;
	}
	
	.overlay_extratext{
		display:block;
		font-weight:bold;
		margin: 5px 0 0px 10px;
		padding-bottom: 5px;
	}	

	
	.game_login, .game_register{
		margin-left: 11px;
	}

	.overlay_headerintro{
		margin-left: 10px;
	}